<DialogueContext.PH_PU_GENOUTLAW4_M_CB_Combat_AcknowledgeDeath_FriendlyDown_High_IG_002 __id="0a4e1dd3-7c69-477c-962e-00b1190beaa1" __path="libs/foundry/records/dialoguecontextbank/fps/fps_genoutlaw4.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PH_PU_GENOUTLAW4_M_CB_Combat_AcknowledgeDeath_FriendlyDown_High_IG_002" speaker="a7e50c21-f429-440a-82fe-670ac7538357" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
  <contents />
  <tags />
</DialogueContext.PH_PU_GENOUTLAW4_M_CB_Combat_AcknowledgeDeath_FriendlyDown_High_IG_002>